group:
  description: ''
  name: JackHCC
  projects:
  - description: ''
    mirrorRelease: false
    name: Tracking-Car-for-Arduino
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Elimination-Game
    topic: ''
